_id: X2WLdbFFedaah6VC
_key: '!items!X2WLdbFFedaah6VC'
img: systems/pf1/icons/skills/fire_05.jpg
name: Dragon
system:
  bab: high
  classSkills:
    apr: true
    blf: true
    clm: true
    crf: true
    dip: true
    fly: true
    hea: true
    int: true
    kar: true
    kdu: true
    ken: true
    kge: true
    khi: true
    klo: true
    kna: true
    kno: true
    kpl: true
    kre: true
    lin: true
    per: true
    sen: true
    spl: true
    ste: true
    sur: true
    swm: true
    umd: true
  description:
    value: >-
      <p>A dragon is a reptile-like creature, usually winged, with magical or
      unusual abilities.</p>

      <h2>Features</h2>

      <p>A dragon has the following features.</p>

      <ul>

      <li>d12 Hit Die.</li>

      <li>Base attack bonus equal to total Hit Dice (fast progression).</li>

      <li>Good <em>Fortitude</em>, <em>Reflex</em>, and <em>Will</em>
      Saves.</li>

      <li>Skill points equal to 6 + Int modifier (minimum 1) per Hit Die. The
      following are class skills for dragons: <em>Appraise</em>, <em>Bluff</em>,
      <em>Climb</em>, <em>Craft</em>, <em>Diplomacy</em>, <em>Fly</em>,
      <em>Heal</em>, <em>Intimidate</em>, <em>Knowledge</em> (all),
      <em>Linguistics</em>, <em>Perception</em>, <em>Sense Motive</em>,
      <em>Spellcraft</em>, <em>Stealth</em>, <em>Survival</em>, <em>Swim</em>,
      and <em>Use Magic Device</em>.</li>

      </ul>

      <h2>Traits</h2>

      <p>A dragon possesses the following traits (unless otherwise noted in a
      creature’s entry).</p>

      <ul>

      <li><em>Darkvision</em> 60 feet and <em>low-light vision</em>.</li>

      <li>Immunity to magic sleep effects and paralysis effects.</li>

      <li>Proficient with its natural weapons only unless humanoid in form (or
      capable of assuming humanoid form), in which case proficient with all
      simple weapons and any weapons mentioned in its entry.</li>

      <li>Proficient with no armor.</li>

      <li>Dragons breathe, eat, and sleep.</li>

      </ul>
  hd: 12
  hp: 12
  savingThrows:
    fort:
      value: high
    ref:
      value: high
    will:
      value: high
  skillsPerLevel: 6
  subType: racial
  tag: dragon
type: class

